@charset "utf-8";

.st-ns_mgmv_contents_all {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  margin-top: -44px;
  font-size: 16px;
  color: #222222;
  font-feature-settings: "palt";
  letter-spacing: 1.3px;
  line-height: 1.6;
}

#mainContent {
  padding: 0;
  margin-bottom: 0;
}

.st-ns_mgmv_contents_all a {
  text-decoration: none;
  transition: 0.3s;
  display: block;
  color: #222;
}

.st-ns_mgmv_contents_all a img {}

.st-ns_mgmv_contents_all a:hover img {
  opacity: 1;
}

.st-ns_mgmv_contents_all img {
  width: 100%;
  display: block;
}

.st-ns_mgmv_contents_all a {}

.st-ns_mgmv_contents_all a:before,
.st-ns_mgmv_contents_all a:after {
  position: absolute;
  content: "";
  display: block;
}

.st-ns_mgmv_common_size {
  max-width: 1160px;
  width: 100%;
  margin: 0 auto;
  padding: 0 80px;
  display: block;
  box-sizing: border-box;
}

.st-ns_mgmv_contents_all h1 {
  margin: 0;
  padding: 0;
  border: none;
}

.st-ns_mgmv_contents_all h2 {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

.st-ns_mgmv_contents_all h3 {
  margin: 0;
  padding: 0;
  border-bottom: none;
  background: rgba(255, 255, 255, 0);
  line-height: 1.3;
}

.st-ns_mgmv_sp,
.st-ns_mgmv_sp a,
img.st-ns_mgmv_sp {
  display: none;
}

/*common_start*/
/*accordion_start*/
.invisible.st-ns_mgmv_aco_bt_txt,
.st-ns_mgmv_aco_bt_txt {
  display: none;
  padding-bottom: 60px;
}

.st-ns_mgmv_aco_bt_parent {
  position: relative;
  padding-bottom: 40px;
}

.st-ns_mgmv_aco_bt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  transition: 0.3s;
}

.on.st-ns_mgmv_aco_bt {
  bottom: 30px;
  transition: 0.3s;
}

.st-ns_mgmv_aco_bt:before,
.st-ns_mgmv_aco_bt:after {
  position: absolute;
  display: block;
  content: "";
}

.st-ns_mgmv_aco_bt:before {
  width: 100%;
  height: 60px;
  bottom: 20px;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.st-ns_mgmv_aco_bt:after {
  width: 15px;
  height: 15px;
  bottom: 20px;
  left: 50%;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(135deg) translate(0, 50%);
  transition: 0.3s;
  border-color: #bfbfbf;
}

.on.st-ns_mgmv_aco_bt:before {
  display: none;
}

.on.st-ns_mgmv_aco_bt:after {
  transform: rotate(-45deg) translate(0, -50%);
  transition: 0.3s;
  bottom: 25px;
}

h2.st-ns_mgmv_common_title_h2 {
  padding-top: 80px;
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.3;
  background: rgb(0 0 0);
  background: linear-gradient(90deg, #a3a3a3 0%, #ffffff 50%, #a3a3a3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed495c', endColorstr='#ed495c', GradientType=1);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  width: fit-content;
  margin: 0 auto 26px;
}

h3.st-ns_mgmv_common_title_h3 {
  font-size: 24px;
  text-align: center;
  margin: 0 auto 10px;
  width: fit-content;
  width: -moz-fit-content;
  padding-top: 48px;
}

.st-ns_mgmv_area_h2 {
  padding-bottom: 180px;
}

.st-ns_mgmv_contents_all {
    position: relative;
}
.st-ns_mgmv_area_top{
  position:relative;
}
.st-ns_mgmv_area_middle {
position: relative;
}

.universe {width: 100%;height: 100%;position: absolute;display: block;background: linear-gradient(180deg, #152681 0%, #000018 100%);}

.star {
  position: absolute;
  width: 1.5px;
  height: 1.5px;
  background: white;
  border-radius: 50%;
  /*twinkleというアニメーションを2秒かけて無限に行ったり来たりする*/
  animation: twinkle 2s infinite alternate;
}

@keyframes twinkle {

  /* アニメーション開始時の状態（少し透明）*/
  from {
    opacity: 0.2;
    transform: scale(1);
  }

  /* アニメーション終了時の状態（はっきり見える＋スケールが大きく）*/
  to {
    opacity: 1;
    transform: scale(1.2);
  }
}

/*hover_start*/
.st-ns_mgmv_contents_all a,
.st-ns_mgmv_contents_all a img,
.st-ns_mgmv_ticket_bt .NS_general_7ticket {
  transition: 0.3s;
  opacity: 1;
}

.st-ns_mgmv_contents_all a:hover,
.st-ns_mgmv_ticket_bt .NS_general_7ticket:hover {
  transform: translate(10px, 0px);
  transition: 0.3s;
}

.st-ns_mgmv_ticket_bt .NS_general_7ticket a:hover {
  transform: translate(0px, 0px);
}

.st-ns_mgmv_contents_all .st-ns_mgmv_anc a:hover {
  transform: translate(0px, 10px);
  transition: 0.3s;
}

/*hover_end*/
/*breadcrumb_start*/
.st-ns_mgmv_breadcrumb {
  background: #000000;
  width: 100%;
  display: block;
  height: calc(1em + (8px * 2));
  border-bottom: 1px solid #2d2d2d;
  padding: 8px;
  box-sizing: border-box;
  line-height: 1.3;
}

ol.st-ns_mgmv_breadcrumb li {
  position: relative;
  float: left;
  padding-left: 20px;
  font-size: 12px;
}

ol.st-ns_mgmv_breadcrumb li:before {
  position: absolute;
  content: "";
  display: block;
  top: 30%;
  left: 3%;
  width: 6px;
  height: 6px;
  border-right: solid 1px;
  border-top: solid 1px;
  transform: rotate(45deg) translate(0, -25%);
  color: #fff;
}

ol.st-ns_mgmv_breadcrumb li:first-child:before {
  display: none;
}

ol.st-ns_mgmv_breadcrumb li:first-child {
  padding-left: 0;
  background: none;
}

ol.st-ns_mgmv_breadcrumb li,
ol.st-ns_mgmv_breadcrumb li a {
  color: #fff;
}

ol.st-ns_mgmv_breadcrumb li a:hover {
  transform: translate(0, 0);
}

ol.st-ns_mgmv_breadcrumb li a {
  text-decoration: none;
}

/*breadcrumb_end*/
/*top_start*/
h1.st-ns_mgmv_top_im {
  margin: 0;
  padding: 0;
  border: none;
  background: #9b9b9b;
  background: linear-gradient(175deg, #132061 0%, #192da7 55%, #a51eed 100%);
}

h1.st-ns_mgmv_top_im .st-ns_mgmv_common_size {}

/*top_end*/
/*kikan_start*/
.st-ns_mgmv_kikan {
  background: #000000;
  padding: 15px 0;
}

.st-ns_mgmv_kikan picture {}

/*kikan_end*/
/*anc_start*/
.st-ns_mgmv_anc {
  padding: 30px 0;
}

.st-ns_mgmv_anc_list {
  display: flex;
  align-items: stretch;
}

.st-ns_mgmv_anc_list:nth-of-type(n + 2) {
  margin-top: 30px;
}

.st-ns_mgmv_anc_list.col3 {}

.st-ns_mgmv_anc_list.col4 {}

.st-ns_mgmv_anc_list>li {}

.st-ns_mgmv_anc_list.col3>li {
  width: calc((100% - (20px * 2)) / 3);
  margin-left: 20px;
}

.st-ns_mgmv_anc_list.col4>li {
  width: calc((100% - (20px * 3)) / 4);
  margin-left: 20px;
}

.st-ns_mgmv_anc_list>li:nth-of-type(1) {
  margin-left: 0;
}

.st-ns_mgmv_anc_list .ic {
  width: 60px;
}

.st-ns_mgmv_anc_list .ic img {}

.st-ns_mgmv_anc_list .txt {
  width: calc(100% - 60px);
  text-align: center;
  font-size: clamp(14px, 1.5vw, 16px);
  padding-right: 15px;
  font-weight: bold;
}

.st-ns_mgmv_anc_list>li a:before {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 10px;
  border-style: solid;
  border-width: 6.5px 0 6px 10px;
  border-color: transparent transparent transparent #222;
  transform: rotate(90deg) translate(-50%, 0);
}

.st-ns_mgmv_anc_list>li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* border: 1px solid #e0e0e0; */
  border-radius: 10px;
  padding: 10px;
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 30%);
  background: #ffdd3f;
  height: 100%;
  box-sizing: border-box;
}

.st-ns_mgmv_anc_list.col3>li a {}

.st-ns_mgmv_anc_list.col4>li a {}

a {}

/*anc_end*/
/*intr_start*/
.st-ns_mgmv_intro_wrap_mv {
  margin: 0px auto;
  text-align: center;
}

.st-ns_mgmv_intro_wrap_mv {}

.st-ns_mgmv_intro_wrap_mv iframe {
  margin: 0 auto;
  text-align: center;
}

/*intr_end*/
/*goods_start*/
.st-ns_mgmv_goods {
  /* background: #9b9b9b; */
}

[class*="st-ns_mgmv_goods_group"] {}

[class*="st-ns_mgmv_goods_group"]:nth-of-type(n + 2) {
  margin-top: 85px;
}

.st-ns_mgmv_goods_group_full {}

.st-ns_mgmv_goods_group_half_left {}

.st-ns_mgmv_goods_group_half_right {}

.st-ns_mgmv_goods_inner {}

.st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_inner {}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner {}

.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner,
.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
}

.st-ns_mgmv_goods_detail {
  height: fit-content;
}

.st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_detail {}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_detail {}

.st-ns_mgmv_goods_group_half_righ .st-ns_mgmv_goods_detail {}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_detail,
.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {
  width: calc(100% - 530px);
  margin-top: auto;
}

.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_im {
  order: 2;
}

.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {
  order: 1;
}

.st-ns_mgmv_goods_im {
  width: 100%;
  max-width: 500px;
}

h3.st-ns_mgmv_goods_name {
  font-size: 25px;
  width: 100%;
}

.st-ns_mgmv_goods_group_full h3.st-ns_mgmv_goods_name {
  text-align: center;
  margin-top: 35px;
  color: #fff;
}

.st-ns_mgmv_goods_group_half_left h3.st-ns_mgmv_goods_name {}

.st-ns_mgmv_goods_group_half_righ h3.st-ns_mgmv_goods_name {}

.st-ns_mgmv_goods_link_list {
  margin-top: 35px;
}

.st-ns_mgmv_goods_link_list>* {
  width: 100%;
}

.st-ns_mgmv_goods_link_list>*:nth-of-type(1) {}

.st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_link_list {
  display: flex;
  justify-content: space-between;
}

.st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_link_list>* {
  width: calc((100% - (30px * 2)) / 3);
}

.st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_link_list>*:nth-of-type(1) {}

.st-ns_mgmv_goods_link_list>* a {
  position: relative;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: space-between;
  background: #ff7b7b;
  color:#fff;
  border-radius: 10px;
  padding: 10px;
  font-size: 25px;
  box-shadow: 5px 5px 10px 0px rgb(0 0 0 / 30%);
  height: 100%;
  box-sizing: border-box;
  border: 3px solid;
}
  .st-ns_mgmv_goods_link_list .st-ns_mgmv_type_tanpin a{
    background:#0aba15;
  }
  .st-ns_mgmv_goods_link_list .st-ns_mgmv_type_ippan a{
      background:#5240bf;
  }
  .st-ns_mgmv_goods_link_list .st-ns_mgmv_type_kobito a{
      background:#ebb214;
  }

  .st-ns_mgmv_goods_link_list .st-ns_mgmv_type_ippan .st-ns_mgmv_type_01{
      color:#5240bf;
      background:#fff;
      width: fit-content;
      padding: 0.15em 0.6em 0;
      border-radius: 1000px;
      margin-bottom:0.3em;
  }
  .st-ns_mgmv_goods_link_list .st-ns_mgmv_type_kobito .st-ns_mgmv_type_02{
      color:#ebb214;
      background:#fff;
      width: fit-content;
      padding: 0.15em 0.6em 0;
      border-radius: 1000px;
      margin-bottom:0.3em;
  }
.st-ns_mgmv_goods_link_list>* a:before {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 16px;
  border-style: solid;
  border-width: 7.5px 0 7px 12px;
  border-color: transparent transparent transparent #ffffff;
  transform: rotate(0deg) translate(0, -50%);
}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_link_list>*,
.st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_link_list>* {
  margin-top: 10px;
}

.st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_link_list>*:nth-of-type(1),
.st-ns_mgmv_goods_group_half_righ .st-ns_mgmv_goods_link_list>*:nth-of-type(1) {
  margin-top: 0;
}

.st-ns_mgmv_goods_link_list .ic {
  width: 60px;
  aspect-ratio: 1/1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.st-ns_mgmv_goods_link_list .ic img {}

.st-ns_mgmv_goods_link_list .txt {
  width: calc(100% - 60px);
  text-align: center;
  font-weight: bold;
  line-height: 1.1;
}
.st-ns_mgmv_goods_link_item_txt_wrap{
  display: flex;

flex-direction: column;

justify-content: center;
  align-items:center;
}
/*goods_end*/
/*intro_start*/
.st-ns_mgmv_intro {
    color: #fff;
    /* background: #b3b3b3; */
    background-image: repeating-linear-gradient(0deg, #3389c747, #3389c747 2px, transparent 2px, transparent 9px);
    background-image: repeating-linear-gradient(0deg, #3389c747, #3389c747 2px, transparent 2px, transparent 6px);
    padding-bottom: 0;
}

.st-ns_mgmv_intro_wrap_mv {
  margin: 0px auto;
  text-align: center;
  display: block;
  line-height: 0;
}

.st-ns_mgmv_intro_wrap_mv iframe {
  margin: 0 auto;
  text-align: center;
}

.st-ns_mgmv_intro_movie_bate {}

.st-ns_mgmv_intro_movie_bate .deco01 {}

.st-ns_mgmv_intro_movie_bate_txt {
  text-align: center;
  font-size: 40px;
  line-height: 1;
  margin-top: 60px;
  font-weight: bold;
}

.st-ns_mgmv_intro_movie_bate_txt .deco01 {
  font-size: 0.6em;
}

[class*="st-ns_mgmv_intro_cont"] {}

[class*="st-ns_mgmv_intro_cont"]:nth-of-type(n + 2) {}

[class*="st-ns_mgmv_intro_cont"] .st-ns_mgmv_common_size {}

.st-ns_mgmv_intro_cont_story {}

.st-ns_mgmv_intro_cont_cast {}

.st-ns_mgmv_intro_cont_review {}

.invisible.st-ns_mgmv_intro_txt {}

.st-ns_mgmv_intro_txt {
  text-align: center;
}

.st-ns_mgmv_intro_txt>*:nth-of-type(n + 2) {}
.st-ns_mgmv_intro_txt_copy{
    text-align: center;
    padding: 90px 0 1em;
}
/*intro_cast*/
.st-ns_mgmv_intro_cast_list {}

.st-ns_mgmv_intro_cast_list>* {}

.st-ns_mgmv_intro_cast_list>*:nth-of-type(n + 2) {}

.st-ns_mgmv_intro_cast_list .main_cast {
  font-size: 20px;
  font-weight: bold;
}

.st-ns_mgmv_intro_cast_list .type_cast_sub {
  font-weight: bold;
}

.st-ns_mgmv_intro_cast_list .type_cast_other {}

.st-ns_mgmv_intro_cast_list:nth-of-type(n + 2) {
  margin-top: 20px;
}

[class*="rubi"] {
  position: relative;
}

[class*="rubi"]:before {
  display: block;
  position: absolute;
  font-size: 0.4em;
  letter-spacing: 0.5px;
  top: -0.7em;
  left: 50%;
  width: 100%;
  transform: translate(-50%, 0);
}

.intro_rubi_01 {}

.intro_rubi_01:before {
  content: "ルビ01";
}

.intro_rubi_03:before {
  content: "ルビ02";
}

.intro_rubi_03:before {
  content: "ルビ03";
}

.intro_rubi_04:before {
  content: "ルビ04";
}

.intro_rubi_05:before {
  content: "ルビ05";
}

/*intro_end*/
/*ticket_start*/
.st-ns_mgmv_ticket {
  background: #ffffff;
}
.st-ns_mgmv_ticket h2.st-ns_mgmv_common_title_h2{
  background: linear-gradient(90deg, #000000 0%, #a7a7a7 50%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed495c', endColorstr='#ed495c', GradientType=1);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  width: fit-content;
  margin: 0 auto 26px;
}
.st-ns_mgmv_ticket_note {
  background: #ffffff;
  border-radius: 16px;
  overflow: hidden;
  border: 1px solid;
}

.st-ns_mgmv_ticket_note h3 {
  font-size: 18px;
  font-weight: bold;
  background: #000000;
  margin: 0;
  padding: 13px 0;
  text-align: center;
  color: #ffffff;
}

.st-ns_mgmv_ticket_note_list {
  padding: 0 24px;
}

.st-ns_mgmv_ticket_note_list:nth-of-type(1) {
  margin-top: 30px;
}

.st-ns_mgmv_ticket_note_list>li {
  text-indent: -1em;
  margin-left: 1em;
}

.st-ns_mgmv_ticket_note_list>li:nth-of-type(n + 2) {
  margin-top: 3px;
}

.st-ns_mgmv_ticket_note_list>li.last {}

.st-ns_mgmv_ticket_note_list>li.link a {}

.st-ns_mgmv_ticket_note_list .txtL {
  font-size: clamp(14px, 3.5vw, 16px) !important;
}

.st-ns_mgmv_ticket_note_bt {
  border-color: transparent transparent transparent #e70014;
}

.invisible.st-ns_mgmv_ticket_note_list {}

.st-ns_mgmv_ticket_bt h2 {
  display: none;
}

.st-ns_mgmv_ticket_bt h3 {
  margin-top: 36px;
  background-color: rgba(242, 242, 242, 0);
  font-size: 16px;
  font-weight: normal;
  text-align: center;
}

.st-ns_mgmv_ticket_bt h3 .txtL {
  font-size: 16px;
}

.st-ns_mgmv_ticket_note .st-ns_mgmv_aco_bt {}

.st-ns_mgmv_ticket_note .st-ns_mgmv_aco_bt:after {}

.st-ns_mgmv_ticket_bt .NS_general_component {
  margin-top: 11.5px;
  padding: 0;
  box-shadow: none;
  background-color: rgba(240, 248, 255, 0);
}

.st-ns_mgmv_ticket_bt .NS_general_component {
  text-align: center;
  font-size: 16px !important;
}

.st-ns_mgmv_ticket_bt .NS_general_7ticket {
  width: 100%;
  max-width: 41em;
  margin: 0 auto;
  margin-top: 24px;
  padding: 0;
  overflow: hidden;
  border-radius: 9px;
  box-shadow: 3px 3px 5px 3px rgb(11 71 130 / 20%);
}

.st-ns_mgmv_ticket_bt .NS_general_7ticket img {
  display: block;
  width: 101.6%;
  margin: -1.8% -0.8%;
  border-radius: 32px;
}

/*ticket_end*/

/*relation_start*/
.st-ns_mgmv_relation {}

.st-ns_mgmv_relation_goods_list {
  display: flex;
  flex-wrap: wrap;
}

.st-ns_mgmv_relation_goods_list>li {
  width: calc((100% - (20px * 3)) / 4);
  margin-left: 20px;
}

.goods_item {}

.st-ns_mgmv_relation_goods_list>li:nth-of-type(4n + 1) {
  margin-left: 0;
}

.st-ns_mgmv_relation_goods_list>li:nth-of-type(n + 5) {
  margin-top: 35px;
}

.st-ns_mgmv_relation_goods_list>li a {}

.st-ns_mgmv_relation_im {}

.st-ns_mgmv_relation_im img {}

.st-ns_mgmv_relation_txt {
  margin-top: 16px;
}

/*relation_end*/

.st-ns_mgmv_area_bottom {
  background: #000000;
  padding: 3px 0 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  position: relative;
}

.st-ns_mgmv_area_bottom small {}

/*contents_end*/@media screen and (max-width: 1023px) {
  #wrapper {
    min-width: 100%;
  }

  .st-ns_mgmv_common_size {
    width: calc(100vw - 80px);
    padding: 0;
  }

  /*1024_goods_start*/
  .st-ns_mgmv_goods {}

  .st-ns_mgmv_goods_group_full h3.st-ns_mgmv_goods_name {}

  [class*="st-ns_mgmv_goods_group"]:nth-of-type(n + 2) {
    margin-top: 14vw;
  }

  .st-ns_mgmv_goods_group_full {}

  .st-ns_mgmv_goods_group_half_left {}

  .st-ns_mgmv_goods_group_half_right {}

  .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_inner {
    /*! width: 100vw; */
  }

  .st-ns_mgmv_goods_detail {
    width: 94vw;
  }

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_detail,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {
    width: 94vw;
    text-align: center;
  }

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_im {}

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_detail {
    margin-left: clamp(0px, 10svw, 32px);
  }

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {

    margin-right: clamp(0px, 10svw, 32px);

  }

  .st-ns_mgmv_goods_im {
    /* max-width: 100%; */
  }

  h3.st-ns_mgmv_goods_name {
    margin-top: 4.5vw;
  }

  .st-ns_mgmv_goods_link_list {
    display: flex;
    margin-top: 5vw;
  }

  .st-ns_mgmv_goods_link_list>* {
    box-sizing: border-box;
  }

  .st-ns_mgmv_goods_link_list> :nth-of-type(n + 2) {
    margin-top: 0;
    margin-left: 2vw;
  }


  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_link_list>*,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_link_list>* {
    margin-top: 0;
  }

  .st-ns_mgmv_goods_link_list>* a {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 3vw 0vw 1.5vw;
    height: 100%;
    box-sizing: border-box;
    border-radius: 1.8vw;
  }

  .st-ns_mgmv_goods_link_list>* a::before {
    border-width: 9px 0 9px 14px;
  }
.st-ns_mgmv_goods_link_list .ic{
  margin-bottom:0.4em;
}
  .st-ns_mgmv_goods_link_list .ic+*{
  height:calc(100% - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  }
  .st-ns_mgmv_goods_link_list .ic img {}

  .st-ns_mgmv_goods_link_list .txt {
    width: 100%;
    letter-spacing: 0;
    line-height: 1.2;
  }

  /*1024_goods_end*/
  /*1024_intr_satrt*/
  .st-ns_mgmv_aco_bt {}

  .on.st-ns_mgmv_aco_bt {
    bottom: -15px;
  }

  .st-ns_mgmv_aco_bt:before {
    width: 100%;
    height: 60px;
    bottom: 0;
    left: 0;
  }

  .st-ns_mgmv_aco_bt:after {
    bottom: 0;
  }

  /*1024_intr_end*/
  /*1024_ticket_start*/
  .st-ns_mgmv_ticket .on.st-ns_mgmv_aco_bt {
    bottom: 0;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_aco_bt {
    bottom: 0;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_aco_bt:after {
    bottom: 10px;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_aco_bt:before {}

  st-ns_mgmv_ticket .on.st-ns_mgmv_aco_bt:before {
    bottom: 10px;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_ticket_note {
    border-radius: 1.8vw;
    padding-bottom: 0vw;
  }

  .st-ns_mgmv_ticket .txtL {
    font-size: clamp(13px, 3.5vw, 16px) !important;
  }

  /*1024_ticket_end*/
}

@media screen and (max-width: 1023px) {
  .st-ns_mgmv_contents_all {
    overflow: hidden;
    box-sizing: border-box;
    margin-top: -44px;
    -webkit-text-size-adjust: 100%;
    font-size: clamp(14px, 3.5vw, 16px);
  }

  .st-ns_mgmv_contents_all {}

  .st-ns_mgmv_contents_all img {
    width: 100%;
    display: block;
  }

  .st-ns_mgmv_common_size {
    width: 94vw;
    padding: 0;
    box-sizing: border-box;
  }

  /*st-ns_mgmv_sp_common_start*/
  h2.st-ns_mgmv_common_title_h2 {
    box-sizing: border-box;
    padding-top: 15vw;
    font-size: 9.5vw;
    margin-bottom: 3.5vw;
  }

  h2.st-ns_mgmv_common_title_h2 picture {
    max-width: initial;
    height: 8.5vw;
    width: auto;
  }

  h3.st-ns_mgmv_common_title_h3 {
    margin-bottom: 5vw;
    padding-top: 10vw;
    font-size: 6vw;
  }

  .st-ns_mgmv_area_h2 {
    padding-bottom: 15vw;
  }

  .st-ns_mgmv_sp,
  .st-ns_mgmv_sp a,
  img.st-ns_mgmv_sp {
    display: block;
  }

  .st-ns_mgmv_pc,
  .st-ns_mgmv_pc a,
  img.st-ns_mgmv_pc {
    display: none;
  }

  /*st-ns_mgmv_sp_common_end*/
  /*st-ns_mgmv_sp_contents_start*/
  /*st-ns_mgmv_sp_breadcrumb_start*/
  .st-ns_mgmv_breadcrumb {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    display: flex;
    padding-left: 2vw;
  }

  .st-ns_mgmv_breadcrumb>* {
    float: initial;
    font-size: 2.8vw;
  }

  ol.st-ns_mgmv_breadcrumb li:nth-of-type(n + 2) {
    padding-left: 15px;
    background-position: 1vw center;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  ol.st-ns_mgmv_breadcrumb li:before {
    top: 50%;
    transform: rotate(45deg) translate(0, -50%);
    left: 0vw;
  }

  .st-ns_mgmv_breadcrumb>* a {}

  /*st-ns_mgmv_sp_breadcrumb_end*/
  /*st-ns_mgmv_sp_top_start*/
  .st-ns_mgmv_top_logo {
    max-width: 300px;
    width: 60%;
    margin: 8vw auto 4vw;
  }

  /*st-ns_mgmv_sp_top_slider_start*/
  .st-ns_mgmv_top_slider_wrap {
    margin-top: -4vw;
    min-width: 1150px;
    padding-bottom: 8vw;
  }

  /*top_start*/
  h1.st-ns_mgmv_top_im {}

  h1.st-ns_mgmv_top_im .st-ns_mgmv_common_size {
    width: 100vw;
  }

  /*st-ns_mgmv_sp_top_end*/
  /*st-ns_mgmv_sp_kikan_start*/
  .st-ns_mgmv_kikan {
    padding: 4.5vw 0;
  }

  .st-ns_mgmv_kikan picture {}

  /*st-ns_mgmv_sp_kikan_end*/
  /*st-ns_mgmv_sp_anc_start*/

  .col4.st-ns_mgmv_anc_list>li {
    width: calc((100% - (1.5vw * 3)) / 4);
    margin-left: 1.5vw;
  }

  .col4.st-ns_mgmv_anc_list>li:nth-of-type(1) {}

  .col4.st-ns_mgmv_anc_list .ic img {}

  .col4.st-ns_mgmv_anc_list .txt {
    width: 100%;
    padding-right: 0;
    line-height: 1.2;
    padding-top: 1vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .st-ns_mgmv_anc_list .txt {
    font-size: 16px;
  }

  .col4.st-ns_mgmv_anc_list>li a {
    padding: 2.5vw 1vw 4vw;
    flex-direction: column;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
  }

  .st-ns_mgmv_anc_list.col3>li a {}

  .st-ns_mgmv_anc_list.col4>li a {}

  .col4.st-ns_mgmv_anc_list>li a:before {
    left: 50%;
    top: initial;
    bottom: 1.8vw;
    transform: rotate(90deg) translate(0, 50%);
  }

  .col4.st-ns_mgmv_anc_list>li .deco {
    font-size: 0.8em;
  }

  .st-ns_mgmv_anc {
    padding: 7vw 0 7.5vw;
  }

  .st-ns_mgmv_anc_list {
    box-sizing: border-box;
  }

  .st-ns_mgmv_anc_list.col3 {}

  .st-ns_mgmv_anc_list.col4 {}

  .st-ns_mgmv_anc_list:nth-of-type(n + 2) {
    margin-top: 5vw;
  }

  .st-ns_mgmv_anc_list>li {}

  .st-ns_mgmv_anc_list.col3>li {
    width: calc((100% - (1vw * 2)) / 3);
    margin-left: 1vw;
  }

  .st-ns_mgmv_anc_list.col4>li {
    width: calc((100% - (1.5vw * 3)) / 4);
    margin-left: 1.5vw;
  }

  .st-ns_mgmv_anc_list>li:nth-of-type(1) {
    margin-left:0;
  }

  .st-ns_mgmv_anc_list .ic {
    width: 15vw;
  }

  .st-ns_mgmv_anc_list .ic img {}

  .st-ns_mgmv_anc_list .txt {
    width: 100%;
    padding-right: 0;
    font-size: 3.5vw;
    line-height: 1.2;
    padding-top: 2vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .st-ns_mgmv_anc_list>li a {
    padding: 2.5vw 1vw 6vw;
    flex-direction: column;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
  }

  .st-ns_mgmv_anc_list.col3>li a {}

  .st-ns_mgmv_anc_list.col4>li a {}

  .st-ns_mgmv_anc_list>li a:before {
    left: 50%;
    top: initial;
    bottom: 1.8vw;
    transform: rotate(90deg) translate(0, 50%);
    border-width: 1.5vw 0 1.5vw 2.6vw;
  }

  .st-ns_mgmv_anc_list>li .deco {
    font-size: 0.8em;
  }

  /*st-ns_mgmv_sp_anc_end*/
  /*st-ns_mgmv_sp_intr_start*/
  .st-ns_mgmv_intro_wrap_mv {
    margin: 0px auto;
    text-align: center;
  }

  .st-ns_mgmv_intro_wrap_mv {}

  .st-ns_mgmv_intro_wrap_mv iframe {
    margin: 0 auto;
    text-align: center;
  }

  /*st-ns_mgmv_sp_intr_end*/
  /*st-ns_mgmv_sp_goods_start*/
  .st-ns_mgmv_goods {}

  .st-ns_mgmv_goods_group_full h3.st-ns_mgmv_goods_name {
    margin-top: 4.5vw;
  }

  [class*="st-ns_mgmv_goods_group"]:nth-of-type(n + 2) {
    margin-top: 14vw;
  }

  .st-ns_mgmv_goods_group_full {}

  .st-ns_mgmv_goods_group_half_left {}

  .st-ns_mgmv_goods_group_half_right {}

  .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_inner {
    /*! width: 100vw; */
  }

  .st-ns_mgmv_goods_detail {
    width: 94vw;
    margin-left: auto;
    margin-right: auto;
  }

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_detail,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {
    width: 94vw;
    text-align: center;
  }

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {}

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_inner,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_inner {
    flex-direction: column;
    align-items: center;
    width: 100vw;
  }

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_im {
    order: 1;
  }

  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_detail {
    order: 2;
  }

  .st-ns_mgmv_goods_im {
    max-width: 100%;
  }

  h3.st-ns_mgmv_goods_name {
    font-size: 5vw;
    margin-top: 4.5vw;
  }

  .st-ns_mgmv_goods_link_list {
    display: flex;
    margin-top: 5vw;
  }

  .st-ns_mgmv_goods_link_list>* {
    box-sizing: border-box;
  }


  .st-ns_mgmv_goods_group_full .st-ns_mgmv_goods_link_list>* {
    width: calc((100% - (2vw * 1)) / 2);
  }

  .st-ns_mgmv_goods_group_half_left .st-ns_mgmv_goods_link_list>*,
  .st-ns_mgmv_goods_group_half_right .st-ns_mgmv_goods_link_list>* {
    margin-top: 0;
  }

  .st-ns_mgmv_goods_link_list>* a {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .st-ns_mgmv_goods_link_list>* a::before {
    border-width: 1.8vw 0 1.8vw 3vw;
    right: 1.8vw;
  }

  .st-ns_mgmv_goods_link_list .ic img {}

  .st-ns_mgmv_goods_link_list .txt {
    font-size: 4.5vw;
    width: 100%;
    letter-spacing: 0;
  }

  /*st-ns_mgmv_sp_goods_end*/
  /*st-ns_mgmv_sp_intro_start*/
  .st-ns_mgmv_intro {
    padding-bottom: 0;
}

  .st-ns_mgmv_intro_wrap_mv {
    margin: 0px auto;
    text-align: center;
  }

  .st-ns_mgmv_intro_wrap_mv iframe {
    margin: 0 auto;
    text-align: center;
  }

  .st-ns_mgmv_intro_movie_bate {}

  .st-ns_mgmv_intro_movie_bate .deco01 {}

  .st-ns_mgmv_intro_movie_bate {}

  .st-ns_mgmv_intro_movie_bate_txt {
    font-size: 6vw;
    letter-spacing: 0px;
    margin-top: 10vw;
  }

  [class*="st-ns_mgmv_intro_cont"] {}

  [class*="st-ns_mgmv_intro_cont"]:nth-of-type(n + 2) [class*="st-ns_mgmv_intro_cont"]:nth-last-of-type(1) {}

  .st-ns_mgmv_intro_cont_story {}

  .st-ns_mgmv_intro_cont_cast {
    font-size: 3.5svw;
}

  .st-ns_mgmv_intro_cont_review {}

  .invisible.st-ns_mgmv_intro_txt {}

  .st-ns_mgmv_intro_txt> :nth-of-type(n + 2) {
    margin-top: 3vw;
  }

  .st-ns_mgmv_aco_bt {
    bottom: -10px;
    height: 15vw;
  }

  .st-ns_mgmv_aco_bt:before {
    height: 30vw;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    bottom: 0;
  }

  .st-ns_mgmv_aco_bt:after {
    width: 4vw;
    height: 4vw;
    bottom: 5vw;
  }

  .on.st-ns_mgmv_aco_bt {
    bottom: 0vw;
  }

  .on.st-ns_mgmv_aco_bt:after {
    bottom: 3vw;
  }

  .st-ns_mgmv_intro_cast_list:nth-of-type(n + 2) {
    margin-top: 3vw;
  }

  .st-ns_mgmv_intro_cast_list .main_cast {
    font-size: 5vw;
  }

  .st-ns_mgmv_intro_cast_list .type_cast_sub {
    font-size: 4vw;
  }

  .st-ns_mgmv_intro_cast_list .type_cast_other {}
.st-ns_mgmv_intro_txt_copy {
    padding: 15svw 0 1em;
    font-size: 2.8svw;
}
  /*intro_end*/
  /*st-ns_mgmv_sp_ticket_start*/
  .st-ns_mgmv_ticket .st-ns_mgmv_ticket .st-ns_mgmv_aco_bt_parent {
    overflow: hidden;
  }

  .st-ns_mgmv_ticket_note {
    padding-bottom: 20vw;
  }

  .st-ns_mgmv_ticket_note:before {}

  .st-ns_mgmv_ticket_note h3 {
    font-size: clamp(13px, 4.2vw, 18px);
    letter-spacing: 0;
  }

  .st-ns_mgmv_ticket_note_list {
    padding: 3vw;
  }

  .st-ns_mgmv_ticket_note_list:nth-of-type(1) {
    margin-top: 3vw;
    padding-bottom: 0;
  }

  .st-ns_mgmv_ticket_note_list>li {}

  .st-ns_mgmv_ticket_note_list>li.last {}

  .st-ns_mgmv_ticket_note_list>li.link a {}

  .st-ns_mgmv_ticket_note_bt {}

  .invisible.st-ns_mgmv_ticket_note_list {}

  .invisible.st-ns_mgmv_aco_bt_txt,
  .st-ns_mgmv_aco_bt_txt {
    /*! padding-bottom: 20vw; */
    padding-top: 0;
  }

  [class*="st-ns_mgmv_intro_cont"]:nth-last-of-type(1) .invisible.st-ns_mgmv_aco_bt_txt {
    padding-bottom: 20vw;
  }

  [class*="st-ns_mgmv_intro_cont"]:nth-last-of-type(1) .on.st-ns_mgmv_aco_bt {
    bottom: 0vw;
  }

  .st-ns_mgmv_ticket_bt h2 {}

  .st-ns_mgmv_ticket_bt h3 {
    margin-top: 5vw;
    font-size: clamp(13px, 3.5vw, 16px);
  }

  .st-ns_mgmv_ticket_bt .NS_general_component {}

  .st-ns_mgmv_ticket_bt .NS_general_component {}

  .st-ns_mgmv_ticket_bt .NS_general_7ticket {
    margin-top: 5vw;
  }

  .st-ns_mgmv_ticket_bt .NS_general_7ticket img {}

  .st-ns_mgmv_ticket .on.st-ns_mgmv_aco_bt {
    bottom: 3vw;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_aco_bt {
    bottom: 0;
  }

  .st-ns_mgmv_ticket .st-ns_mgmv_ticket_note {
    border-radius: 1.8vw;
    padding-bottom: 0vw;
  }

  .st-ns_mgmv_ticket .txtL {
    font-size: clamp(13px, 3.5vw, 16px) !important;
  }

  /*st-ns_mgmv_sp_ticket_end*/
  /*st-ns_mgmv_sp_intr_start*/
  .st-ns_mgmv_intro_wrap_mv {
    margin: 0px auto;
    text-align: center;
    margin-top: 0;
    background: none;
    position: relative;
    height: 0;
    padding-bottom: 53.1%;
    width: 94vw;
  }

  .st-ns_mgmv_intro_wrap_mv iframe {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: -0.2vw 0 0 -0.2vw;
    text-align: center;
  }

  /*st-ns_mgmv_sp_intr_end*/
  /*st-ns_mgmv_sp_relation_start*/
  .st-ns_mgmv_relation {}

  .st-ns_mgmv_relation_goods_list {}

  .st-ns_mgmv_relation_goods_list>li {
    width: calc((100% - (5vw * 1)) / 2);
    margin-left: 5vw;
  }

  .st-ns_mgmv_relation_goods_list>li:nth-of-type(4n + 1) {}

  .st-ns_mgmv_relation_goods_list>li:nth-of-type(2n + 1) {
    margin-left: 0;
  }

  .st-ns_mgmv_relation_goods_list>li:nth-of-type(n + 5) {}

  .st-ns_mgmv_relation_goods_list>li:nth-of-type(n + 3) {
    margin-top: calc(10vw - 0.3em);
  }

  .st-ns_mgmv_relation_goods_list>li a {}

  .st-ns_mgmv_relation_im {}

  .st-ns_mgmv_relation_im img {}

  .st-ns_mgmv_relation_txt {
    margin-top: 3vw;
  }

  /*st-ns_mgmv_sp_relation_end*/
  .st-ns_mgmv_area_bottom{
    font-size:2.8svw;
  }
  /*hover_start*/
  .st-ns_mgmv_contents_all a:hover,
  .st-ns_mgmv_ticket_bt .NS_general_7ticket:hover {
    transform: translate(0px, 0px);
  }

  .st-ns_mgmv_contents_all .st-ns_mgmv_anc a:hover {
    transform: translate(0px, 0px);
    transition: 0.3s;
  }

  /*hover_end*/
  .st-ns_mgmv_copy {
    font-size: 10px;
    padding: 30vw 0 2vw;
  }

  /*st-ns_mgmv_sp_contents_end*/
}
